<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="<?php bloginfo('charset'); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?></title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="<?php bloginfo('description'); ?>">
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<?php wp_head(); ?>
<link rel="alternate stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/change.css" title="change">
</head>

<body <?php body_class(); ?>>

<header>
<div class="inner">
<h1 id="logo"><a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.png" alt="<?php bloginfo('name'); ?>"></a></h1>
<ul id="headermenu">
<li><a href="<?php echo esc_url(home_url('/')); ?>contact/">お問い合わせ</a></li>
</ul>
<!--文字サイズ変更ボタン-->
<div id="fsize">
<p>文字サイズ</p>
<ul>
<li id="small"><a href="#" onclick="setActiveStyleSheet('default'); return false;" title="文字サイズ「小」"></a></li>
<li id="large"><a href="#" onclick="setActiveStyleSheet('change'); return false;" title="文字サイズ「大」"></a></li>
</ul>
</div>
</div>
<!--/inner-->
</header>

<!--PC用（801px以上端末）メニュー-->
<nav id="menubar">
<?php wp_nav_menu(array('theme_location' => 'main-menu', 'container' => false, 'depth' => 1, 'menu_class' => 'inner')); ?>
</nav>
<!--小さな端末用（800px以下端末）メニュー-->
<nav id="menubar-s">
<?php wp_nav_menu(array('theme_location' => 'main-menu-s', 'container' => false, 'depth' => 1)); ?>
</nav>

<!--トップページにだけ読み込む-->
<?php if (is_front_page() ): ?>
<!--スライドショー-->
<aside class="mainimg">
<img src="<?php echo get_template_directory_uri(); ?>/images/1.jpg" alt="" class="slide0">
<img src="<?php echo get_template_directory_uri(); ?>/images/1.jpg" alt="" class="slide1">
<img src="<?php echo get_template_directory_uri(); ?>/images/2.jpg" alt="" class="slide2">
<img src="<?php echo get_template_directory_uri(); ?>/images/3.jpg" alt="" class="slide3">
</aside>
<?php endif; ?>

<div class="contents">
<div class="inner">